@import url(../fonts/stylesheet.css);
@charset "utf-8";
/* CSS Document */
*{
	margin:0px;
	padding:0px;
}
body{
	width:100%;
	font-family: 'Open Sans Hebrew', serif;
	font-size:16px;
	background-repeat: repeat-x;
	background-color: #FFFFFF;
}
h1{
	text-align: center;
	direction: rtl;
	font-size: 64px;
	color: #87A803;
	letter-spacing: -1px;
	padding-right: 0px;
	line-height: 50px;
	width: 950px;
	position: absolute;
	right: 0px;
	font-weight: 900;
	top: 25px;
	font-style: italic;
}
h4{
	text-align: right;
	direction: rtl;
	font-size: 46px;
	color: #000000;
	letter-spacing: -1px;
	font-weight: bold;
	position: absolute;
	right: 80px;
	width: 400px;
	top: 525px;
	font-style: italic;
}
h5{
	text-align: center;
	direction: rtl;
	font-size: 28px;
	color: #FFFFFF;
	letter-spacing: -1px;
	font-weight: normal;
	position: absolute;
	left: 6px;
	top: 175px;
	width: 210px;
	line-height: 28px;
}
h6{
	text-align: center;
	direction: rtl;
	font-size: 20px;
	color: #FFFFFF;
	letter-spacing: -1px;
	font-weight: normal;
	position: absolute;
	left: 220px;
	width: 560px;
	line-height: 22px;
	bottom: 0px;
}
.callhead{
	text-align: right;
	direction: rtl;
	font-size: 18px;
	color: #207EC8;
	letter-spacing: -1px;
	font-weight: normal;
	position: absolute;
	left: 6px;
	width: 200px;
	line-height: 18px;
	bottom: 48px;
}
.textcall{
	text-align: right;
	direction: rtl;
	font-size: 30px;
	color: #1E2F3F;
	letter-spacing: -1px;
	font-weight: bolder;
	position: absolute;
	width: 200px;
	line-height: 24px;
	right: 15px;
	top: 135px;
}
h2{
	text-align: right;
	direction: rtl;
	font-size: 44px;
	color: #87A803;
	letter-spacing: -1px;
	font-weight: normal;
	width: 500px;
	position: absolute;
	top: 110px;
	right: 80px;
	line-height: 28px;
	font-style: italic;
}
#text{
	text-align: right;
	direction: rtl;
	font-size: 16px;
	color: #000000;
	letter-spacing: 0px;
	font-weight: normal;
	width: 900px;
	position: absolute;
	top: 678px;
	right: 15px;
	line-height: 18px;
}
h3{
	text-align: right;
	direction: rtl;
	font-size: 20px;
	color: #87A803;
	letter-spacing: -1px;
	font-weight: bold;
	width: 800px;
	position: absolute;
	top: 650px;
	right: 15px;
	line-height: 24px;
}
p{
	text-align: center;
	direction: rtl;
	color: #000000;
	font-size: 18px;
}

ul{
	direction: rtl;
	list-style-image: url(../images/li.jpg);
	margin-right: 0px;
}
	ul li{
	font-size: 20px;
	color: #000000;
	text-align: right;
	direction: rtl;
	font-weight: normal;
	}
#container{
	width:100%;
	position:absolute;
	left:0px;
	top:0px;
}
#wrapper{
	width: 980px;
	height: 659px;
	position: relative;
	margin: 5px auto;
	background-image: url(../images/index2.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}
#wrapperLive{
	width: 950px;
	height: 760px;
	position: relative;
	margin: 0px auto;
	background-image: url(../images/index.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}
#wrapperLive2{
	width: 975px;
	height: 659px;
	position: relative;
	margin: 5px auto;
	background-image: url(../images/index2.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}
#form{
	width: 220px;
	position: absolute;
	top: 245px;
	height: 250px;
	left: 40px;
}
input{
	width: 190px;
	height: 26px;
	border: 0px;
	float: right;
	text-align: right;
	font-size: 14px;
	outline: none;
	direction: rtl;
	margin-top: 0px;
	background-color: transparent;
	margin-right: 5px;
	color: #000000;
	font-family: 'Open Sans Hebrew', serif;
	font-weight: bold;

}
textarea{
	width: 190px;
	height: 25px;
	border: 0px;
	float: right;
	text-align: right;
	font-size: 14px;
	outline: none;
	direction: rtl;
	margin-top: 19px;
	background-color: transparent;
	margin-right: 5px;
	color: #000000;
	font-family: 'Open Sans Hebrew', serif;
	font-weight: bold;

}


input.submit{
	width: 200px;
	height: 50px;
	border: 0px;
	background-position: left top;
	background-repeat: no-repeat;
	cursor: pointer;
	top: 15px;
	position: relative;
	background-color: transparent;
	margin-right: 0px;
	left: 0px;
}
.footer{
	width:900px;
	position:relative;
	margin:7px auto;
	text-align:center;
	direction:rtl;
	color:#666;
	font-size:12px;
	color:#000000;
	font-weight:bold;
}
.copy{
	width: 950px;
	height: 300px;
	vertical-align: text-top;
	position: relative;
	margin: 0px auto;
	text-align: center;
	font-size: 20px;
	color: #06C;
	direction: rtl;
}
	.copy a{
	text-decoration: underline;
	color: #06C;
	}
	
	ul.c{
	list-style: none;
	direction: rtl;
	text-align: right;
	margin-top: 0px;
	position: absolute;
	top: 540px;
	right: 15px;
	font-weight: normal;
	width: 730px;
		
	}
	 ul.c li{
	padding-right: 20px;
	text-align: right;
	font-size: 22px;
	color: #3C2213;
	background-image: url(../images/bull.png);
	background-position: right center;
	background-repeat: no-repeat;
	margin-right: 0px;
	padding-bottom: 0px;
	line-height: 28px;
	font-weight: normal;
	width: 450px;
	letter-spacing: -1px;
	font-style: italic;
	 }
	 ul.d{
	list-style: none;
	direction: rtl;
	text-align: right;
	margin-top: 0px;
	position: absolute;
	top: 200px;
	right: 295px;		
	}
	 ul.d li{
	padding-right: 20px;
	text-align: right;
	font-size: 18px;
	color: #1C77BD;
	background-image: url(../images/bull.png);
	background-position: right center;
	background-repeat: no-repeat;
	margin-right: 0px;
	padding-bottom: 0px;
	line-height: 32px;
	font-weight: bold;
	width: 450px;
	 }
	 
	 
